---
id: 6999a0c1698b93d5d41156ed
title: Step 4
challengeType: 1
dashedName: step-4
---

# --description--

Now add another property to the `tiger` object called `isEndangered`.

Set the `isEndangered` property to `true`.

# --hints--

`tiger` should have an `isEndangered` property.

```js
assert.property(tiger, "isEndangered");
```

`tiger.isEndangered` should be equal to `true`.

```js
assert.propertyVal(tiger, "isEndangered", true);
```

# --seed--

## --seed-contents--

```js
const tiger = {
  species: "Tiger",
  age: 5,
--fcc-editable-region--
  
--fcc-editable-region--
};
```
